Subject: [regext] FW: I-D Action: draft-hollenbeck-regext-rdap-object-tag-03.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 18 Apr 2017 12:46:29 +0000

> -----Original Message-----
> From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Tuesday, April 18, 2017 8:34 AM
> To: [email-masked]
> Subject: [EXTERNAL] I-D Action: draft-hollenbeck-regext-rdap-object-tag-
> 03.txt
>
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
>         Title           : Registration Data Access Protocol (RDAP) Object
> Tagging
>         Authors         : Scott Hollenbeck
>                           Andrew Lee Newton
>       Filename        : draft-hollenbeck-regext-rdap-object-tag-03.txt
>       Pages           : 12
>       Date            : 2017-04-18
>
> Abstract:
>    The Registration Data Access Protocol (RDAP) includes a method that
>    can be used to identify the authoritative server for processing
>    domain name, IP address, and autonomous system number queries.  The
>    method does not describe how to identify the authoritative server for
>    processing other RDAP query types, such as entity queries.  This
>    limitation exists because the identifiers associated with these query
>    types are typically unstructured.  This document describes an
>    operational practice that can be used to add structure to RDAP
>    identifiers that makes it possible to identify the authoritative
>    server for additional RDAP queries.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-hollenbeck-regext-rdap-object-tag/

This version includes a description of the Verisign Labs implementation of the proposed tagging scheme.

With this update I would like to ask the chairs to ask the WG to consider adoption of this document. I would also like to ask anyone else who might have implemented the scheme to let me know so that I can add more information to the Implementation Status section.

Scott

---

From: "James Galvin" <[email-masked]>
Date: Wed, 26 Apr 2017 09:38:48 -0400

On 18 Apr 2017, at 8:46, Hollenbeck, Scott wrote:

>> …
> This version includes a description of the Verisign Labs 
> implementation of the proposed tagging scheme.
>
> With this update I would like to ask the chairs to ask the WG to 
> consider adoption of this document. I would also like to ask anyone 
> else who might have implemented the scheme to let me know so that I 
> can add more information to the Implementation Status section.

Scott,

Thanks for this.  We will certainly add it to the list of documents to 
be considered for adoption.

Recall from our last meeting at the IETF, our AD does not want us to add 
any more documents to our milestone list until we moved some things 
along.

The actions we had agreed to at the meeting were as follows (summarized 
from the minutes of the last meeting):

1. With respect to the escrow documents (which were also being 
considered for adoption), the authors should revive the documents as 
individual contributions and add an implementation status section.  We 
will consider these documents again after we complete the next two 
actions.

2. The WG needs to revisit its current list of extensions and clearly 
indicate those that are to be standards track and those that just need 
an entry in the extension registry.

3. For those documents intended for the standards track, poke the 
editors to see if there is going to be forward progress or consider 
withdrawing the documents.

Once we have cleaned up our current list of adopted documents, then we 
can consider adding new documents.

Jim

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 26 Apr 2017 13:43:09 +0000

> From: James Galvin [mailto:[email-masked]]
> Sent: Wednesday, April 26, 2017 9:39 AM
> To: Hollenbeck, Scott <[email-masked]>
> Cc: [email-masked]
> Subject: [EXTERNAL] Re: [regext] I-D Action: draft-hollenbeck-regext-rdap-
> object-tag-03.txt
>
>
>
> >> From: I-D-Announce [mailto:[email-masked]] On Behalf
> >> Of [email-masked]
> Thanks for this.  We will certainly add it to the list of documents to be
> considered for adoption.
>
> any more documents to our milestone list until we moved some things along.
>
> 1. With respect to the escrow documents (which were also being considered
> for adoption), the authors should revive the documents as individual
> contributions and add an implementation status section.  We will consider
> these documents again after we complete the next two actions.
>
> indicate those that are to be standards track and those that just need an
> entry in the extension registry.
>
> 3. For those documents intended for the standards track, poke the editors
> to see if there is going to be forward progress or consider withdrawing
> the documents.
>
> Once we have cleaned up our current list of adopted documents, then we can
> consider adding new documents.

Great! Let's see some movement on these actions!

Scott